<button
  (click)="loadMovies()"
  [disabled]="isLoading$ | async"
  class="slds-button slds-button_neutral slds-align_absolute-center"
>
  <mdbv-loading-icon *ngIf="isLoading$ | async; else showText"></mdbv-loading-icon>
  <ng-template #showText>Load More</ng-template>
</button>

